Get races on each day of a month (v1)
Returns, for each day of month, the ids of the stages held that day. sport must be motorsport or cycling. Nothing found returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
month?string
Month in YYYY-MM. Defaults to the current month.
Match
^\d{4}-\d{2}$timezone_offset?|
UTC offset in seconds that sets the day boundaries, such as 0, 3600 or -18000.
Range
-43200 <= value <= 50400Default
0sport?string
motorsport or cycling.
Match
^[a-z][a-z-]{1,29}$Default
"motorsport"curl -X GET "https://example.com/v1/sofascore/calendar/month/stages" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}